@charset "UTF-8";
/* CSS Document */

*{
    font-size: 12.5px;
    margin: 0px;
    padding: 0px;
}

body{
    background-image:url(../images/bg-pattern.jpg);   
    margin:0;
}

#outer{
    width:970px;    
    position:relative;
    margin: 0px auto;
    height: 875px; border: 0px solid purple; overflow: hidden;
    }

/* Home Styles */
#content{
    width:968px;    
    height: auto;
    background-image:url(../images/content-border.png);
}

#content .flash
{
    border: 0px solid black;
    width: 960px;
    height: 675px;
    overflow: hidden;
    margin-left: 4px;
    background: url(../images/bghome.jpg) no-repeat left top;
}



#bottomBoxes{
    position: relative;
    width: 968px;
    border: 0px solid red;
    height: 200px;
    overflow: hidden;
    top: -205px;
    padding-left: 5px;
}
.bottomBox{width: 296px;height: 183px;background-image:url(../images/home-bottom-box.png);float:left;border: 0px solid black;padding: 17px 12px 0px 12px;overflow: hidden; position: relative;}
.bottomBoxTitle {width: 294px; height: 31px; overflow: hidden; border: 0px solid black; }
.bottomBoxImage { width: 131px; height: 129px; border: 0px solid red; overflow: hidden; float: left; margin-top: 10px; margin-left: 10px;}
.bottomBoxContent {width: 123px; height: 130px; overflow: hidden; border: 0px solid black; margin-top: 10px; font-family: Arial; font-size: 12px; color: #793900; float: left; margin-left: 19px;}